{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto_list.css">
{% endblock %}
{% block body %}
    <div class="list_tuto">
        <a href="?p=windows&sp=dhcp" class="item_list">
            <h3>DHCP</h3>
            <p>Créez un serveur DHCP sur votre Windows Server. Ce protocole sert à attribuer automatiquement aux périphériques la configuration réseau nécessaire.</p>
        </a>
        <a href="?p=windows&sp=ad_ds" class="item_list">
            <h3>AD-DS</h3>
            <p>Créez un contrôleur de domaine AD-DS afin d'avoir un meilleur contrôle des comptes utilisateurs et de leurs droits.</p>
        </a>
        <a href="?p=windows&sp=dns" class="item_list">
            <h3>DNS</h3>
            <p>Créez un serveur de noms de domaine pour faire correspondre des noms à des adresses IP.</p>
        </a>
        <a href="?p=windows&sp=wamp" class="item_list">
            <h3>WAMP</h3>
            <p>Créez un serveur web complet (Apache MySQL PHP) sur votre Windows Server.</p>
        </a>
        <a href="?p=windows&sp=wds" class="item_list">
            <h3>WDS</h3>
            <p>Créez un serveur de déploiement d'images Windows afin de pouvoir installer Windows sur des ordinateurs via votre réseau local.</p>
        </a>
        <a href="?p=windows&sp=filezilla" class="item_list">
            <h3>FileZilla</h3>
            <p>Créez un serveur FTP afin de proposer à vos utilisateurs une solution de stockage centralisée et accessible n'importe où.</p>
        </a>
        <a href="?p=windows&sp=glpi" class="item_list" style="margin-bottom: 70px;">
            <h3>GLPI</h3>
            <p>Mettez en place un service de gestion de tickets au sein de votre réseau local.</p>
        </a>
    </div>
{% endblock %}